@font-face {
	font-family: 'MyFont';
	src: url('../cpfont/Roboto-Regular.woff2') format('woff2'),
         url('../cpfont/Roboto-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyFont';
	src: url('../cpfont/Roboto-Italic.woff2') format('woff2'),
         url('../cpfont/Roboto-Italic.woff') format('woff');
	font-style: italic;
}
@font-face {
	font-family: 'MyFont';
	src: url('../cpfont/Roboto-MediumItalic.woff2') format('woff2'),
         url('../cpfont/Roboto-MediumItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'MyFont';
	src: url('../cpfont/Roboto-Medium.woff2') format('woff2'),
         url('../cpfont/Roboto-Medium.woff') format('woff');
	font-weight: bold;
}
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, img, ol, ul, li, form, table, tbody, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 18px;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	border-style: none;
}
.noborder {
	border-style: none !important;
}
form {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
}
td, th {
	vertical-align: top;
	font-size: 1rem;
}
body {
	color: #6c6c6c;
	text-align: center;
	margin: 0;
	background-color: #ffffff;
	font: normal 1rem/1.4em MyFont, Helvetica, Arial, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	overflow: auto;
}
/*linksteuerung*/
a, a:visited {
	color: #ff3827;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.anker {
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	position: absolute;
}
/*farben*/
.orange {
	background-color: #ff3827;
}
.dunkelgrau {
	background-color: #6c6c6c;
}
.grau {
	background-color: #cccccc;
}
.hellgrau {
	background-color: #eaeaea;
}
/* schriftformatierung:headline			h1kleine headline		h2überschrift			h3kleine überschrift	h4z.B. Datum in News	h6normale Schrift		pkleine Schrift		span klein */
h1, h2, h3, h4, h5, h6, main p, main ul, main li {
	font-family: MyFont, Helvetica, Arial, Verdana, sans-serif;
	line-height: 1.5em;
	text-align: left;
	width: 100%;
}
h1, h2, h3, h4, h5, h6, main p, main ul {
	margin-bottom: 0.5em;
}
h1 {
	font: 1.7rem MyFont;
}
h2 {
	font: 1.7rem MyFont;
}
h3 {
	font: 1.4rem MyFont;
}
h4 {
}
h5 {
}
h6 {
}
p {
}
main ol {
	margin-left: 1rem;
}
main ul {
	margin-left: 1rem;
}
.small, .kl {
	font-size: 0.8rem !important;
}
/*cms*/
.fliessend {
	float: left;
	margin-right: 1em;
	display: block;
	margin-bottom: 0.5em;
}
.trennlinie, hr {
	font-size: 0;
	width: auto;
	height: 0;
	clear: both;
	border-bottom: 1px solid #999999;
	margin-top: 1em;
	margin-bottom: 1em;
}
.b {
	font-weight: bold;
}
.i, .italic {
	font-style: italic;
}
.u, .underline {
	text-decoration: underline;
}
.links, .l {
	text-align: left !important;
}
.center, .c {
	text-align: center !important;
}
.rechts, .r {
	text-align: right !important;
}
.clearer {
	clear: both;
}
.clearfix::after {
	content: "";
	display: table;
	clear: both;
}
.mce-content-body  {
	text-align: left;
}
.mce-content-body ul {
	margin-left: 1rem;
}
.mce-content-body td {
	border: 1px dotted #999999;
}
.mce-content-body img {
	height: 60px;
	width: auto;
}
/*
elemente
*/
.hide {
	display: none;
}
.clearer {
	clear: both;
}
.clearfix {
	display: flow-root;
}
.clearfix::after {
	content: "";
	display: table;
	clear: both;
}
.float_l {
	float: left;
	display: inline-block;
}
.float_r {
	float: right;
	display: inline-block;
}
.spacer {
	display: inline-block;
	width: 100%;
}
/*
seiteninhalt
*/
main {
	padding-top: 220px;
	background: url(../images/gitter.svg) left 120px no-repeat fixed;
	background-size: 33vw;
}
main.start {
	padding-top: 120px;
	background: none;
}
section {
	width: 100%;
}
.content {
	width: calc(100% - 40px);
	max-width: 1050px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
/*
header
*/
header {
	height: 120px;
	width: 100%;
	margin: 0;
	text-align: center;
	position: fixed;
	background-color: #ffffff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	z-index: 1000;
	text-align: center;
}
header .content, footer .content {
	position: relative;
}
.logo img {
	height: 40px;
	width: auto;
	margin-top: 40px;
}
header span {
	font-size: 1.1rem;
	color: #ff3827;
	margin-top: 40px;
	line-height: 40px;
}
a.tel, a.tel:visited, a.mobiltel, .image .content p a, .start .b13 a, a.startref div span, a.ref div span, footer .fuss a {
	display: inline-block;
	border-radius: 1.2rem;
	font-size: 0,95rem;
	line-height: 2.5rem;
	text-transform: uppercase;
	height: 2.5rem;
	background-size: auto 1em;
	display: inline-block;
}
a.tel, a.tel:visited, a.mobiltel, a.mobiltel:visited {
	margin-top: 37px;
	background-color: #ffffff;
	background-image: url(../images/telefon.svg);
	background-position: 1.7em 0.6em;
	background-repeat: no-repeat;
	color: #ff3827;
	padding-right: 2em;
	padding-left: 3em;
	line-height: 2.2rem;
	text-decoration: none;
	border: 2px solid #ff3827;
	transition: color 0.2s;
	transition: background-color 0.2s;
}
a.tel:hover, a.mobiltel:hover {
	color: #ffffff;
	background-color: #ff3827;
	background-image: url(../images/telefon_w.svg);
	transition: color 0.2s;
	transition: background-color 0.2s;
}
a.mobiltel {
	display: none;
}
/*
seite
*/
.image {
	width: 100%;
	min-height: 25vw;
	margin: 0 0 100px;
	padding: 0;
	position: relative;
	text-align: center;
	background-size: cover;
	background-position: center center;
	z-index: 0;
}
.image h1 {
	color: #ffffff;
	text-align: center;
	width: 100%;
	margin-top: 80px;
	font-size: 2.2rem;
}
.image .content {
	text-align: center;
}
.image .img_link {
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
}
.image .content img {
	height: 100px;
	width: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.image p {
	width: 100%;
	text-align: center;
}
.image .content p a, .image .content p a:visited {
	color: #ff3827;
	background-color: #ffffff;
	background-image: url(../images/pfeil_r.svg);
	background-position: calc(100% - 1.5em) 0.75em;
	background-repeat: no-repeat;
	padding-right: 3.5em;
	padding-left: 1.5em;
	text-decoration: none;
	margin-bottom: 80px;
	transition: color 0.2s;
	transition: background-color 0.2s;
}
.image .content p a:hover {
	background-color: #cccccc;
	color: #ffffff;
	background-image: url(../images/pfeil_w.svg);
	transition: color 0.2s;
	transition: background-color 0.2s;
}
Main img {
	max-width: 100%;
	height: auto;
}
.b12 {
	width: calc(50% - 25px);
}
.b13 {
	width: calc(33% - 25px);
}
.b23 {
	width: calc(67% - 25px);
}
.start .b13 {
	position: relative;
	text-align: left;
	padding-bottom: 30px;
	margin-bottom: 200px;
}
.start .b23 {
	width: calc(67% - 75px);
}
.start .b13 h3 {
	color: #ff3827;
}
.start .b13 a, .start .b13 a:visited {
	color: #ffffff;
	background-color: #cccccc;
	background-position: calc(100% - 2em) 0.8em;
	display: inline-block;
	padding-right: 1.5em;
	padding-left: 1.5em;
	bottom: 0;
	text-decoration: none;
	transition: all 0.2s;
	position: absolute;
	left: 0;
}
.start .b13 a:hover {
	background-color: #ff3827;
	background-repeat: no-repeat;
	background-image: url(../images/pfeil_w.svg);
	background-position: calc(100% - 1.5em) 0.8em;
	background-size: auto 1em;
	padding-right: 3.5em;
	padding-left: 1.5em;
	transition: all 0.2s;
}
.startbild {
	margin-bottom: 40px;
}
.start .b12 ul {
	margin-left: 2em;
	margin-top: 60px;
}
.start .b12 li {
	list-style-image:url(/images/haken.svg);
	font-size: 1.25em;
	color: #ff3827;
	font-weight: bold;
}
.space_u {
	margin-bottom: 2em;
}
.startreferenzen {
	background-color: #eaeaea;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-top: 100px;
}
.startreferenzen h2, .referenzen h2 {
	width: 100%;
	margin-bottom: 40px;
}
.startreferenzen p, .referenzen p {
	width: 100%;
	margin-top: 10px;
	text-align: center;
}
.startreferenzen p a, .startreferenzen p a:visited, .referenzen p a, .referenzen p a:visited {
	color: #ffffff;
	background-color: #cccccc;
	display: inline-block;
	padding-right: 1.5em;
	padding-left: 1.5em;
	border-radius: 22px;
	font-size: 0.95;
	line-height: 44px;
	text-transform: uppercase;
	height: 44px;
	text-decoration: none;
	transition: all 0.2s;
}
.startreferenzen p a:hover, .referenzen p a:hover {
	background-color: #ff3827;
	transition: all 0.2s;
}
.referenzen {
	width: 100%;
	margin-top: 100px;
	margin-bottom: 100px;
}
a.startref, a.ref {
	z-index: 0;
	position: relative;
	line-height: 0;
	margin-bottom: 30px;
	display: inline-block;
}
a.startref {
	width: calc(50% - 15px);
}
a.ref {
	width: calc(33% - 15px);
}
a.startref img, a.ref img {
	z-index: 0;
	width: 100%;
	height: auto;
}
a.startref div, a.ref div {
	width: 100%;
	height: 100%;
	background-color: rgba(255, 56, 39, .80);
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	transition: all 0.2s;
	opacity: 0;
}
a.startref:hover div, a.ref:hover div {
	transition: all 0.2s;
	opacity: 1;
}
a.startref div p, a.ref div p {
	color: #ffffff;
	text-align: left;
}
a.startref div p {
	margin-top: 40px;
	margin-right: 40px;
	margin-left: 40px;
	font-size: 1.39;
}
 a.ref div p {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 1.1rem;
}
a.startref div span, a.ref div span {
	color: #ff3827;
	background-color: #ffffff;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(../images/pfeil_r.svg);
	background-position: calc(100% - 1.5em) 0.8em;
	background-size: auto 1em;
	padding-right: 3.5em;
	padding-left: 1.5em;
	text-decoration: none;
	position: absolute;
	transition: color 0.2s;
	transition: background-color 0.2s;
}
a.startref div span:hover, a.ref div span:hover {
	background-color: #cccccc;
	background-image: url(../images/pfeil_w.svg);
	color: #ffffff;
	transition: color 0.2s;
	transition: background-color 0.2s;
}
a.startref div span {
	bottom: 40px;
	left: 40px;
}
a.ref div span {
	bottom: 20px;
	left: 20px;
}
.referenznavi {
	width: 100%;
	text-align: left;
	margin-bottom: 50px;
}
.referenznavi a, .referenznavi a:visited {
	font-size: 0.95rem;
	font-weight: bold;
	padding: 15px;
	display: inline-block;
	text-decoration: none;
	border-radius: 8px;
	transition: all 0.2s;
}
.referenznavi a.aktuell {
	background-color: #ff3827;
	color: #ffffff;
}
.referenzjump {
	float: right;
	display: inline-block;
}
.referenznavi a.rew {
	background: url(../images/rew.svg) 0 no-repeat;
	background-size: auto 1em;
	padding-left: 1.1em;
}
.referenznavi a.fwd {
	background: url(../images/fwd.svg) calc(100%) no-repeat;
	background-size: auto 1em;
	padding-right: 1.1em;
}
.referenz {
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-top: 100px;
	background-color: #eaeaea;
}
.referenz content {
}
.referenzinfo h1 {
	margin-bottom: 50px;
}
.referenzinfo .refinfo p {
	color: #ff3827;
	font-size: 1.1rem;
	line-height: 1.7em;
}
.referenzbilder {
	width: 100%;
}
.referenzbilder a {
	width: calc(33% - 15px);
	line-height: 0;
	margin-bottom: 30px;
	position: relative;
}
.referenzbilder a  img {
	z-index: 0;
	width: 100%;
	height: auto;
}
.referenzbilder a  div {
	width: 100%;
	height: 100%;
	background: url(../images/plus.svg) center center no-repeat rgba(255, 56, 39, .80);
	background-size: auto 3em;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.referenz a:hover div {
	display: flex;
}
/*
galerie
*/
.galerie {
	width: 100%;
}
.galerie_zeile {
	width: 100%;
	height: 0;
}
.galerie_image {
	width: 33%;
	text-align: center !important;
	display: inline-block;
	margin-bottom: 1em;
}
.galerie_image img {
	margin-bottom: 0.3em;
	height: auto;
}
/*
formular
*/
.formular {
	width: 100%;
}
.formular form {
	text-align: left;
	width: 100%;
	display: flex;
	flex-wrap : wrap;
	justify-content : space-between;
}
.formular div.normal, .formular div.breit {
	display: inline-block;
	margin-bottom: 1.4rem;
	font: 0.9rem/1em MyFont;
}
.formular div.normal {
	width: calc(50% - 20px);
}
.formular div.breit {
	width: 100%;
}
.formular label {
	width: 100%;
	display: inline-block;
	color: #474747;
	font: 1rem/1em MyFont;
	margin-bottom: 4px;
}
.formular span {
	margin-right: 0.7em;
	white-space: nowrap;
}
.formular label span {
	margin-left: 0.3em;
}
.formular input, .formular select, .formular textarea {
	margin: 0;
	padding: 12px 12px;
	border: 1px solid #949596;
	font: 0.9rem MyFont;
}
.formular .standard, .formular .lang {
	width: calc(100% - 12px);
}
.formular .kurz {
	width: calc(30% - 32px);
	margin-right: 20px;
}
.formular .mittel {
	width: calc(70% - 12px);
}
.formular .inputgroup {
}
.formular input[type='checkbox'], .formular input[type='radio'] {
	margin-right: 0.3em;
	font: 0.9rem MyFont;
}
.formular input[type='email']:invalid, .formular input.fehler  {
	border-color: #e11e2d;
}
.pflichhinweis {
	color: #ff3827;
	font-weight: bold;
}
.formular input[type='submit'], .formular input[type='button'], button {
	background-color: #f2f2f2;
	color: #15578a;
	text-shadow: 0 0 0 #ffffff;
	padding: 12px 13px 8px;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1em;
	display: inline-block;
	text-decoration: none;
	float: right;
	border-style: none;
}
.formular input[type='submit']:hover, .formular input[type='button']:hover, button:hover {
	color: #ffffff;
	background-color: #ff3827;
	box-shadow: inset 300px 0 0 0 #6e8ea7;
    transition:all 0.6s ease;
}
/*
footer
*/
footer {
	clear: both;
	width: 100%;
	margin: 60px 0 0;
	text-align: left;
	float: none;
	color: #6c6c6c;
}
footer .fuss {
	margin-top: 60px;
	margin-bottom: 60px;
}
footer .fuss .text_o {
	color: #ff3827;
	font-weight: bold;
}
footer .fussmail a, footer .fussmail a:visited {
	color: #ff3827;
	background-color: #ffffff;
	background-image: url(../images/mail.svg);
	background-position: 1.2em 0.7em;
	background-repeat: no-repeat;
	background-size: auto 1em;
	border: 2px solid #ff3827;
	display: inline-block;
	margin-top: 20px;
	padding-right: 2em;
	padding-left: 3em;
	text-transform: uppercase;
	text-decoration: none;
	transition: color 0.2s;
	transition: background-color 0.2s;
}
footer .fuss a:hover {
	background-color: #ff3827;
	color: #ffffff;
	background-image: url(../images/mail_w.svg);
	transition: color 0.2s;
	transition: background-color 0.2s;
}
footer .impress {
	background-color: #eaeaea;
	width: 100%;
}
footer .impress p {
	text-align: right;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
footer .impress p img {
	float: left;
	width: auto;
	height: 20px;
}
footer .impress p a {
	display: inline-block;
	margin-left: 20px;
}
.sitemap {
	width: 100%;
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sitemap div {
	padding-right: 20px;
}
.sitemap a, .sitemap a:visited {
	color: #9f9f9f;
	text-decoration: none;
	display: block;
}
/* pad hochkant, smartphone quer */
@media(max-width: 1000px) {
	html {
	}
	a.ref, .referenzbilder a {
		width: calc(50% - 15px);
	}
}
/* smartphone */@media(max-width: 750px) {
	html {
		font-size: 0.9rem;
	}
	header {
		height: 80px;
	}
	.logo img {
		margin-top: 27px;
		height: 25px;
	}
	header span {
		display: none;
	}
	main, main.start {
		padding-top: 80px;
	}
	.image h1 {
		font-size: 1.8rem;
	}
	.b12, .b13, .b23 {
		width: 100%;
	}
	.b12 h2, .refinfo {
		margin-top: 50px;
	}
	.start .b13, .startbild {
		margin-bottom: 50px;
	}
	.start .b12 ul {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.start .b12 li {
		
	}
	.referenzjump {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	a.tel {
		display: none;
	}
	a.mobiltel {
		display: inline-block;
		background-size: 20px;
		background-position: 0.35em 0.25em;
		background-repeat: no-repeat;
		color: #ff3827;
		padding-right: 0.7em;
		padding-left: 1.4em;
		line-height: 25px;
		text-decoration: none;
		border: 2px solid #ff3827;
		transition: all 0.2s;
		margin-top: 22px;
		height: 32px;
	}
	.space_u {
		margin-bottom: 0.5em;
	}
	a.startref, a.ref, .referenzbilder a {
		width: 100%;
	}
}
/* smartphone, schmal */@media(max-width: 400px) {
	html { }
	.content {
		width: calc(100% - 30px);
	}
}